Page MenuHomePhabricator

ContentTranslation callout overlaps Beta callout
Closed, ResolvedPublic

Description

When accessing http://en.wikipedia.beta.wmflabs.org/wiki/ the first time since the deployment a dialog appeared on the top left inviting me to try out Content translation. Note that on this (normal) page view, there is no call out tooltips on the "Beta" link, just the dialog.

The landing page after clicking that dialog is http://en.wikipedia.beta.wmflabs.org/wiki/Special:ContentTranslation?campaign=newarticle&targettitle=Test%3AMediaWiki%3AGroup-user.css&to=en.

On that page, there are two call out tooltips on top of each other around the "Beta" link, making the message unreadable.

See screenshot for the actual conflict. This is makes for a poor first-user experience when being welcomed.

Event Timeline

Krinkle created this task.May 14 2015, 11:06 PM
Krinkle raised the priority of this task from to High.
Krinkle updated the task description. (Show Details)
Krinkle added a subscriber: Krinkle.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:06 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Amire80 lowered the priority of this task from High to Normal.Jun 25 2015, 12:37 PM
Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.
Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 4:53 PM
Amire80 renamed this task from ContentTranslation call out overlaps Beta call out to ContentTranslation callout overlaps Beta callout.Feb 15 2016, 8:14 PM
Krinkle removed a subscriber: Krinkle.Apr 21 2016, 11:22 PM
Amire80 closed this task as Resolved.Aug 17 2016, 8:20 AM
Amire80 claimed this task.
Amire80 added a subscriber: Amire80.

The Beta callout was removed (T143173), so this is moot.

Amire80 moved this task from Bugs to Upstream on the ContentTranslation board.Aug 17 2016, 8:20 AM